/*global document, jQuery, alert */
jQuery(document).ready(function () {

    jQuery(".validation-options").hide();
    jQuery("#column-select-spinner").hide();
    
    jQuery("#griffinforms-inputtextvalidation-selectfield").change(function () {
        jQuery(".validation-options").hide();
        var selectedValue = jQuery(this).val();
        jQuery("#" + selectedValue + "-wrap").show();
    });
});